Author Topic: error this different version of php.  (Read 2713 times)

0 Members and 1 Guest are viewing this topic.

Offline kotyara

  • Pre-Newbie
  • Posts: 8
    • View Profile
error this different version of php.
« on: March 30, 2007, 08:47:27 PM »
english:
--------------------------------------------
If you have some problem with your gallery, how: "blank page", "The page cannot be displayed" , problem with GET function check this settings in php.ini file.

php5:
Code: [Select]
register_globals = off
magic_quotes_gpc = off
magic_quotes_runtime = off
error_reporting = E_ALL       - not "E_ALL & ~E_NOTICE" only "E_ALL"!
display_errors = on

php4:
Code: [Select]
register_globals = on
magic_quotes_gpc = off
magic_quotes_runtime = off
error_reporting = E_ALL       - not "E_ALL & ~E_NOTICE" only "E_ALL"!
display_errors = on

check it. Аnd remake.

russian:
--------------------------------------------
При установке и эксплуатации 4images у вас могут возникнуть следующие проблемы: "пустая (чистая) страница в окне браузера", ошибка "невозможно отобразить страницу", или проблема работы галереи с кирилицей, именно не отображением, а с отправкой сообщений и русскими никами. То впервую очередь советую проверить настройки своей php, в зависимости от версии, а именно настройки файла php.ini

php5:
Code: [Select]
register_globals = off
magic_quotes_gpc = off
magic_quotes_runtime = off
error_reporting = E_ALL       - not "E_ALL & ~E_NOTICE" only "E_ALL"!
display_errors = on

php4:
Code: [Select]
register_globals = on
magic_quotes_gpc = off
magic_quotes_runtime = off
error_reporting = E_ALL       - not "E_ALL & ~E_NOTICE" only "E_ALL"!
display_errors = on

Проверте данные параметры и замените нужными значениями.
I hope this topic was helpful.
freeline.net.ua